Subject: Re: [bitcoin-dev] I do not support the BIP 148 UASF

From: Luke Dashjr <[email-masked]>
Date: Tue, 23 May 2017 12:55:26 +0000

On Tuesday 23 May 2017 6:30:01 AM Karl Johan Alm via bitcoin-dev wrote:
> Essentially, if we make a potentially very harmful option easy to
> enable for users, we are putting them at risk, so yes, this is about
> protecting users of the base Bitcoin Core implementation.

In this case, NOT enforcing BIP148 puts users at more risk. Since devs are 
divided in opinion, we should at the very least have an option to let users 
decide one way or the other.

Luke